» Ubuntu » 套件

Error

two or more packages specified (ekg2-dbg oneiric)